local SM = LibStub("LibSharedMedia-3.0")

local path = "Interface\\AddOns\\InvenRaidFrames3\\"

SM:Register("statusbar", "Charcoal", path.."Texture\\Charcoal")
SM:Register("statusbar", "Glaze", path.."Texture\\Glaze")
SM:Register("statusbar", "Gloss", path.."Texture\\Gloss")
SM:Register("statusbar", "Halycon", path.."Texture\\Halycon")
SM:Register("statusbar", "Melli", path.."Texture\\Melli")
SM:Register("statusbar", "Pill", path.."Texture\\Pill")
SM:Register("statusbar", "Smooth", path.."Texture\\Smooth")
SM:Register("statusbar", "Smooth v2", path.."Texture\\Smoothv2")
SM:Register("statusbar", "Steel", path.."Texture\\Steel")
SM:Register("statusbar", "Gradient", path.."Texture\\Gradient")

SM:Register("sound", "어그로", path.."Sound\\Aggro.mp3")
SM:Register("sound", "띵동", path.."Sound\\DingDong.mp3")
SM:Register("sound", "Explosion", "Sound\\Doodad\\Hellfire_Raid_FX_Explosion05.wav")
SM:Register("sound", "Wham!", "Sound\\Doodad\\PVP_Lordaeron_Door_Open.wav")
SM:Register("sound", "Simon Chime", "Sound\\Doodad\\SimonGame_LargeBlueTree.wav")
SM:Register("sound", "War Drums", "Sound\\Event Sounds\\Event_wardrum_ogre.wav")
SM:Register("sound", "Cheer", "Sound\\Event Sounds\\OgreEventCheerUnique.wav")
SM:Register("sound", "Humm", "Sound\\Spells\\SimonGame_Visual_GameStart.wav")
SM:Register("sound", "Fel Portal", "Sound\\Spells\\Sunwell_Fel_PortalStand.wav")
SM:Register("sound", "Fel Nova", "Sound\\Spells\\SeepingGaseous_Fel_Nova.wav")
SM:Register("sound", "Blizzard: Bell - Alliance", "Sound\\Doodad\\BellTollAlliance.wav")
SM:Register("sound", "Blizzard: Bell - Horde", "Sound\\Doodad\\BellTollHorde.wav")
SM:Register("sound", "Blizzard: Bell - Night Elf", "Sound\\Doodad\\BellTollNightElf.wav")
SM:Register("sound", "Blizzard: Drum Hit", "Sound\\Doodad\\BellTollTribal.wav")
SM:Register("sound", "Blizzard: Bells - Boat Arrived", "Sound\\Doodad\\BoatDockedWarning.wav")
SM:Register("sound", "Blizzard: Gong - Troll", "Sound\\Doodad\\G_GongTroll01.wav")
SM:Register("sound", "Blizzard: Mellow Bells", "Sound\\Spells\\ShaysBell.wav")
SM:Register("sound", "Blizzard: Enter Queue", "Sound\\Spells\\PVPEnterQueue.wav")
SM:Register("sound", "Blizzard: Hearthstone Bind", "Sound\\Spells\\bind2_Impact_Base.wav")
SM:Register("sound", "Blizzard: Karazhan Bell" , "Sound\\Doodad\\KharazahnBellToll.wav")
SM:Register("sound", "Blizzard: Auction Ding", "Sound\\Interface\\AuctionWindowOpen.wav")
SM:Register("sound", "Blizzard: Auction Bells", "Sound\\Interface\\AuctionWindowClose.wav")
SM:Register("sound", "Blizzard: Alarm Clock 1", "Sound\\Interface\\AlarmClockWarning1.wav")
SM:Register("sound", "Blizzard: Alarm Clock 2", "Sound\\Interface\\AlarmClockWarning2.wav")
SM:Register("sound", "Blizzard: Alarm Clock 3", "Sound\\Interface\\AlarmClockWarning3.wav")
SM:Register("sound", "Blizzard: Map Ping", "Sound\\Interface\\MapPing.wav")
SM:Register("sound", "Blizzard: Simon Ding", "Sound\\Spells\\SimonGame_Visual_GameTick.wav")
SM:Register("sound", "Blizzard: Simon Start Game", "Sound\\Spells\\SimonGame_Visual_LevelStart.wav")
SM:Register("sound", "Blizzard: Simon Start Level", "Sound\\Spells\\SimonGame_Visual_GameStart.wav")
SM:Register("sound", "Blizzard: Yarrrr", "Sound\\Spells\\YarrrrImpact.wav")